# Fiber stop

An action block that stops another fiber.

The current fiber will proceed immediately without pause, the fiber with the specified Fiber URI will stop.

The Fiber URI is an output of the Fork and Flow start blocks.

Note! This block isn’t needed to stop the current fiber, it will stop when reaching an unconnected outcome dot.

## Input arguments

- Fiber URI — URI of the fiber stop, default is to do nothing, no fiber will stop.